<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mini Task 4</title>
    <script src="app.js" defer></script>
</head>
<body>
    <h1>Tally Up!</h1>
    <label for="input-multiple">Enter number:</label>
    <input id="input-multiple" type="number" value="0">
    <button id="count-down"></button>
    <button id="count-up"></button>
    <h3 id="count-output">Tally: 0</h3>
    <ul id="tally-history"></ul>
</body>
</html>